Linux Kernel Vfio Driver CVE-2016-9084 Integer Overflow Vulnerability

The Linux kernel is prone to an integer-overflow vulnerability.

Attackers can exploit this issue to execute arbitrary code. Failed exploit attempts will likely crash the kernel, denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus